
QGIS Application - Bug report #7784

Browser keeps crashing when navigating the tree

2013-05-09 04:41 AM - Anita Graser

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16679

Description

as reported by Daniel on http://gis.stackexchange.com/questions/60297/qgis-1-9-0-browser-crash

I installed QGis 1.9 dev from OSGeo4W on a Win7 machine. I can open the Quantum GIS Browser but, as soon as I click on a drive leter

(on the left panel) or a shapefile, I get a message that the program stopped working and will be closed. I tried running the browser from the

command line but no error message is displayed. Is this happening to anyone else?

Associated revisions

Revision 110b87e6 - 2013-05-13 10:31 AM - Matthias Kuhn

[Fix #7784] Browser keeps crashing when navigating the tree

History

#1 - 2013-05-09 09:01 AM - Bernd Vogelgesang

I can confirm this behavior on Linux Mint from the debian-nightly install.

#2 - 2013-05-13 01:31 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"110b87e6a697da4aaeda8f28f586f34e413934fc".
